using System;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

using System.Data;
using System.Configuration;
using System.Web.Security;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;
using System.Collections.Generic;

public partial class Default : System.Web.UI.Page
{
    protected override void OnInit(EventArgs e)
    {
        base.OnInit(e);
        RadGrid1.ItemCreated += new GridItemEventHandler(RadGrid1_ItemCreated);
        RadGrid1.ItemCommand += new GridCommandEventHandler(RadGrid1_ItemCommand);
    }

    void RadGrid1_ItemCommand(object source, GridCommandEventArgs e)
    {
        
    }

    void RadGrid1_ItemCreated(object sender, GridItemEventArgs e)
    {
       
    }
    protected void LinkButton1_Click(object sender, EventArgs e)
    {
        //LinkButton lnkButton = (LinkButton)sender;
        //GridDataItem item = (GridDataItem)lnkButton.NamingContainer;
        //item.ChildItem.Expanded = item.ChildItem.Visible;
        //item.Expanded = !item.Expanded;
    }
}
